body {
  background-color: #0c0917;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #726a76;
}

h1,
h2,
h3,
h4,
a {
  font-weight: 700;
  text-decoration: none;
  color: #ad73cd;
}

h1 {
  font-size: 80px;
  font-weight: 900;
}

.container {
  max-width: 1500px;
}

.spacer {
  background-color: #0c0917;
  height: 32px;
}

.navbar {
  background-color: rgba(12, 9, 23, 0.8) !important;
}

.navbar a {
  color: rgba(114, 106, 118, 1) !important;
}

.navbar .login-btn {
  background-color: rgba(247, 164, 3, 0.16);
  text-decoration: none;
  color: #fff !important;
}

.navbar .signup-btn {
  background-color: rgba(247, 164, 3, 1);
  text-decoration: none;
  color: #fff !important;
}

.hero {
  position: relative;
  background-image: url(../img/hero_img.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 240px 0;
}

.hero .overlay {
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.hero .row {
  position: relative;
}

.hero h1 + p {
  width: auto;
  display: inline-block;
  background: linear-gradient(
    to right,
    rgba(139, 44, 186, 0) 0%,
    rgba(139, 44, 186, 1)
  );
  font-size: 20px;
  margin-bottom: 0;
  padding: 6px 12px;
  color: rgba(204, 57, 255, 1);
}

.content {
  padding: 30px 0;
}

.content img {
  object-fit: cover;
}

.the-best {
  background: linear-gradient(
    to left,
    rgba(30, 23, 58, 1),
    rgba(30, 23, 58, 0)
  );
}

.convenience img,
.powered img {
  object-fit: cover;
  max-height: 180px;
}

footer {
  padding: 60px 0;
}

footer a {
  text-decoration: none;
  color: inherit;
}

footer a:hover,
footer a:active {
  text-decoration: underline;
}

footer p {
  font-size: 14px;
}

@media screen and (max-width: 1024px) {
  .navbar {
    background-color: rgba(12, 9, 23, 0.9) !important;
  }

  .hero {
    background-position: 43% center;
  }
}

@media screen and (max-width: 768px) {
  .hero {
    background-position: 25% center;
  }
}

@media screen and (max-width: 576px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 60px;
  }

  .navbar > .container-fluid {
    justify-content: end;
  }

  .navbar a {
    color: #eee !important;
  }

  .hero {
    background-position: 25% center;
    padding: 160px 0 200px;
  }

  .hero h1 + p {
    font-size: 16px;
  }
}
